<?
/* Пробный скрипт покупки оружия.
 Не доделано!
 При желании можно подключить */
 
if(isset($_POST['weapon']))
{
	$sql=mysql_query("SELECT adena='$sql' WHERE id={$user['id']} LIMIT 1");
	$sql=mysql_query("UPDATE user SET adena=100 WHERE id={$user['id']} LIMIT 1");
	$sql=mysql_query("UPDATE user SET weapon='".$_POST['weapon']."' WHERE id={$user['id']} LIMIT 1");
	if($smtp==1)
	{}
	else
	{
	if($sql)
		{
		$error="<td bgcolor='green'><font color='#000000'><b>Поздравляем вас c покупкой.</b></font></td>"; 
		}
	else
		{
		$error="<td bgcolor='yellow'><font color='#000000'><b>Нет оружия.</b></font></td>"; 
		}
	}
}
echo "<div id='error'><table bgcolor='#000000' border='1'><tr>".$error."</tr></table></div>";
?>


<center>
<form method="post" action='l2.php' onsubmit='return checkform(this)'>
<select name="weapon"><br>
<option value="<img src=img/textures/weapon/7.png></img>">пушка 1</option>
</select>
<input type='submit' name='submit' value='Купить'>
</center>